﻿body {
}

.label {
    font-family: Verdana;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
}

.button {
    background-color: #D3D3D3;
    color: Black;
    font-family: Verdana;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
}

.menubar {
    width: 800pt;
}

.content {
    font-family: Verdana;
    font-size: 10pt;
    font-style: normal;
}

.content_small {
    font-family: Verdana;
    font-size: 8pt;
    font-style: normal;
}

.content_title {
    font-family: Verdana;
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline;
}

.content_bold {
    font-family: Verdana;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

.footer {
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
}

.errormessage {
    color: Red;
    font-family: Verdana;
    font-size: 10pt;
    font-style: normal;
}

.statusmessage {
    color: Green;
    font-family: Verdana;
    font-size: 10pt;
    font-style: normal;
}

.IE8Fix {
    z-index: 1000;
}

.VendorSecAuth_Outter {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index:999;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&0.79+1,0.81+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.79) 1%, rgba(0,0,0,0.81) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.79) 1%,rgba(0,0,0,0.81) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.79) 1%,rgba(0,0,0,0.81) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9000000', endColorstr='#cf000000',GradientType=0 ); /* IE6-9 */
}

.VendorSecAuth_Inner {
    width: 440px;
    border: 1px solid black;
    text-align: center;
    box-shadow: 0 0 10px black;
    left: 50%;
    position: relative;
    margin-left: -200px;
    height: 290px;
    top: 200px;
    background-color: white;
}

.VendorSecAuth_imgCustLogo{
    margin-bottom:10px;
    width:100%;
    box-shadow:0 0 10px black;

}

.VendorSecAuth_Instructions {
    font-weight: bold;
   
}

.VendorSecAuth_VendorIDTbDiv {
    margin-top: 10px;
}
.VendorSecAuth_lblErrorMessage{
    font-size:12px;
    width:100%;
    display:block;
    margin-top:3px;
    color:red;
    height:10px;
}

.VendorSecAuth_tbVendorID {
    font-size:20px;
    border:none;
    width:300px;
   box-shadow:0 0 10px black;
    background-color:lightgrey;
 border-radius:15px;
    text-align:center;
}

.VendorSecAuth_ContinueButton {
    margin-top: 20px;
}

.VendorSecAuth_btnContinue {
    width: 200px;
    width: 200px;
    border: 1px solid black;
    box-shadow: 0 0 5px black;
    background-color:darkgreen;

    color: white;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#3d3d3d', GradientType=0); /* IE6-9 */
    font-size: 20px;
}

.VendorSecAuth_CancelButton {
    margin-top: 10px;
}

.VendorSecAuth_btnCancel {
    width: 200px;
    border: 1px solid black;
    box-shadow: 0 0 5px black;
    color: red;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#3d3d3d', GradientType=0); /* IE6-9 */
    font-size: 20px;
    background-color:darkred;
    color:white;
}

.VendorSecAuth_divLocSelection{
 width:560px;
 background-color:white;
 height:500px;
 left:50%;
 position:absolute;
 margin-left:-230px;
 top:200px;
 padding:5px;
}
.VendorSecAuth_divLocSelection_inner{

}
.VendorSecAuth_divLocSelection_locInstructions{
    background-color:black;
    font-weight:bold;
    text-align:center;
    font-size:18px;padding:2px;
    color:white;
    
}
.VendorSecAuth_divLocSelection_divList {
    width:100%;
    position:relative;
    top:20px;
    border:1px solid black;
    background-color:rgb(240,240,240);
    height:370px;
    overflow-y:auto;
}
.VendorSecAuth_divLocSelection_blloclist{

}
.VendorSecAuth_divLocSelection_divErrorMessage {
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 100%;
    right: 5px;
    color:red;
    font-weight:bold;
}
.VendorSecAuth_divLocSelection_divSubmit {
    position: absolute;
    bottom: 5px;
    text-align: center;
    width: 200px;
    right:5px;
}
.VendorSecAuth_divLocSelection_btnSubmit{
    width:200px;
    height:30px;
}

.VendorSecAuth_divLocSelection_divCancel {
    position: absolute;
    bottom: 5px;
    text-align: center;
    width: 200px;
    left:5px;
}